Subject: Ticket Assigned - Product issue on order 9506003306
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 19 Nov 2021 07:07:16 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product issue on order 9506003306  Hello

I ordered 2 baby security gates for my stairs
It was delivered at baby shop Mall of The Emirates Dubai 
I came to pick it up and once at home I noticed that one of the packages didn’t contain the good product : one of the gates don’t have all the pieces ! So I can’t put it on my stairs correctly.

Can I take it back to Baby shop at mall of the Emirates Dubai and have another one instead ? Thank you! 

Order number is 9506003306 

Julia Tobbi  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3230540